Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 May 2022 01:59:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hi,

I would like to exchange the midi dress since the size is too small for me.

What is the exchange or return policy?

And I bought some cosmetics like lipstick from the store today and one of
the lipstick' s smell gives me a headache so I would like to exchange that
lipstick too.

Kindly guide me on this.

Thank you

Eva

On Fri, 27 May 2022, 12:49 pm Centrepoint, <[email-masked]>
wrote:

> Order number 1670070821
> 
> <https://www.centrepointstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> 
> Babyshop
> <https://www.babyshopstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> Lifestyle
> <https://www.lifestyleshops.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> Splash
> <https://www.splashfashions.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en> Shoe
> Mart
> <https://www.shoemartstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> Offers
> <https://www.centrepointstores.com/om/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> Clearance
> <https://www.centrepointstores.com/om/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
>
> Thank you for collecting your order.
>
> Hi Eva Mary Mathew, you’ve successfully collected order number 1670070821
> <https://www.centrepointstores.com/om/en/my-account/order/1670070821?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en>
> from your collection point. Enjoy your purchases!
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/om/en/p/163173294?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en> *
> LIFESTYLE *
> * Assorted 3-Pair Hoop Earrings Set *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/om/en/p/162885666?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en> *
> LIFESTYLE *
> * GLOO Cosmetic Fan Brush *
> 1
>
> <https://www.centrepointstores.com/om/en/p/164026010?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en> *
> SPLASH *
> * Kappa Logo Print Face Mask *
> Color: Black
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/om/en/p/162214729?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en> *
> SPLASH *
> * Lee Cooper Animal Print Shirt with Long Sleeves and Flap Pockets *
> Color: Brown
> Size: L
> 1
>
> <https://www.centrepointstores.com/om/en/p/163979275?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en> *
> SPLASH *
> * Sustainable Solid Face Mask with Ear Loops *
> Color: Blue
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/om/en/p/163173244?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en> *
> LIFESTYLE *
> * Single Hoop Earrings with Push Back Closure *
> Color: White
> 1
>
> <https://www.centrepointstores.com/om/en/p/163115437?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en> *
> SPLASH *
> * Sustainable Printed Midi Wrap Dress with V-neck and Ruffles *
> Color: Multicolour
> Size: 14
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 00968-80076927.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/om/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/om/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4409669